@charset "utf-8";
/* CSS Document */
/*******************CUSTOMED CONTAINER****************************/

body {background-color: black; padding: 0px; margin: 2px; font-family: "Arial", "Helvetica", "sans-serif"; text-align: center;}
/* CSS Document asisbiz main bootstap css*/

.box{ width: 50%; border: 4px solid #000;}
.bs-example{ margin: 20px;}
.navbar {overflow: hidden;  background-color: #333;}
.navbar a {float: center;  display: block;  color: #f2f2f2;  text-align: center;  padding: 14px 16px;  text-decoration: none;  font-size: 17px;}
.navbar a:hover { background-color: #ddd; color: black;}
.navbar a.active { background-color: #4CAF50; color: white;}
.sticky { position: -webkit-sticky; position: sticky; top: 0; background-color: black; padding: 0px; font-size: 10px; z-index: 9999;}
.sticky + .content {  padding-top: 60px;}
.content {  padding: 16px;}
.active {background-color: #f70202;}
.imgbar .navbar-nav { display: inline-block; float: none; vertical-align: top;}
.imgbar .navbar-collapse { text-align: center;}
.imgbar-inverse{ background-color: #000000;}
/********************primary-container with new******************************/
.m-container { text-align : center;} 
.container { padding-right: 10px; padding-left: 10px; margin-right:  auto; margin-left:  auto; }
@media (min-width: 768px) { .container { width: 750px; }}
@media (min-width: 992px) { .container { width: 970px; }}
@media (min-width: 1200px) { .container { width: 1170px; }
.page-container {margin : 0 auto; padding-left : 8px; text-align : left;width : 1170px;} }
@media (min-width: 1351px) { .primary-container { padding-left : 128px;}
.page-container { padding-left : 0; width : initial;}} 
/********************DEFINED CLASSES******************************/
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
p.pr {text-align: right;}
p.pc {text-align: center;}
p.pl {text-align: left;}
p {font-size: calc(0.3rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
a.aut {color: #ffffff; font-size: 1vmin; margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.aut:visited {color: #000000; text-decoration: none;}
a.aut:hover {color: #ff0000; text-decoration: none;}
a.ref-s {color: #000000; font-size: 2vmin; margin: 0; padding: 1em 2em; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.ref-s:visited {color: #00ffff; text-decoration: none;}
a.ref-s:hover {color: #ff0000; text-decoration: none;}
a.img-b {color: #000000; font-size: calc(0.4rem + 1vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.img-b:visited {color: #386DB5; text-decoration: none;}
a.img-b:hover {color: #ff0000; text-decoration: none;}
a.img-h {color: #000000; font-size: calc(0.5rem + 1.6vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.img-h:visited {color: #386DB5; text-decoration: none;}
a.img-h:hover {color: #ff0000; text-decoration: none;}
a.img-m {color: #000000; font-size: calc(0.2rem + 1vmin); margin: 0; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.img-m:visited {color: #386DB5; text-decoration: none;}
a.img-m:hover {color: #ff0000; text-decoration: none;}
a.img-m1 {color: #000000; font-size: calc(0.4rem + 1.2vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.img-m1:visited {color: #386DB5; text-decoration: none;}
a.img-m1:hover {color: #ff0000; text-decoration: none;}
a.img-m2 {color: #000000; font-size: calc(0.4rem + 1.4vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.img-m2:visited {color: #386DB5; text-decoration: none;}
a.img-m2:hover {color: #ff0000; text-decoration: none;}
a.img-m3 {color: #000000; font-size: calc(0.5rem + 1.4vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: left;}
a.img-m3:visited {color: #386DB5; text-decoration: none;}
a.img-m3:hover {color: #ff0000; text-decoration: none;}

a.link-s {color: #ffffff; font-size: calc(0.2rem + 1.2vmin); margin: 0; padding: 1em 2em; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-s:visited {color: #00ffff; text-decoration: none;}
a.link-s:hover {color: #ff0000; text-decoration: none;}
a.link-w {color: #ffffff; font-size: calc(0.4rem + 1vmin); margin: 0; padding: 1em 2em; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.link-w:visited {color: #00ffff; text-decoration: none;}
a.link-w:hover {color: #ff0000; text-decoration: none;}
a.link-b {color: #000000; font-size: calc(0.5rem + 1.6vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: right;}
a.link-b:visited {color: #47476b; text-decoration: none;}
a.link-b:hover {color: #FF0000; text-decoration: none;}
a.link-m {color: #FFFFFF; font-size: calc(0.3rem + 1vmin); font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; padding: 1px 1px 1px; position: relative; background-repeat: no-repeat; padding-left: 10px; padding-bottom: 10px;}
a.link-m:visited {color: #00FFFF; text-decoration: none;}
a.link-m:hover {color: #74ad03; text-decoration: none;}
a.link-p {color: #FFFFFF; font-size: calc(0.4rem + 1vmin); font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; padding: 2px 2px 2px; position: relative; background-repeat: no-repeat; padding-left: 15px; padding-bottom: 20px;}
a.link-p:visited {color: #000000; text-decoration: none;}
a.link-p:hover {color: #ff0000; text-decoration: none;}

a.foot {font-size: calc(0.2rem + 1.2vmin); color: #0259F8; font-family: "Arial"; text-decoration: none; margin: 0;}
a.foot:visited {color: #000000; text-decoration: none;}
a.foot:hover {color: #ff0000; text-decoration: none;}

a.tab {color: #000000; font-size: calc(0.5rem + 1.6vmin); margin: 0; padding: 2px 5px 4px; font-family: "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif"; text-decoration: none; text-align: left;}
a.tab:visited {color: #386DB5; text-decoration: none;}
a.tab:hover {color: #058F1C; text-decoration: none;}
a.tag {color: #ffffff; font-size: calc(0.5rem + 1.6vmin); margin: 0; padding: 2px 5px 4px; font-family: "Times New Roman"; text-decoration: none;}
a.tag:visited {color: #00E6F8; text-decoration: none;}
a.tag:hover {color: #FF0000; text-decoration: none;}
a.tabm {color: #000000; font-size: calc(0.2rem + 1vmin); margin: 0; padding: 2px 5px 4px; font-family: "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", serif; text-decoration: none; text-align: left;}
a.tabm:visited {color: #386DB5; text-decoration: none;}
a.tabm:hover {color: #058F1C; text-decoration: none;}
a.foto {color: #ffffff; font-size: calc(0.2rem + 1vmin); margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.foto:visited {color: #00FFFF; text-decoration: none;}
a.foto:hover {color: #FF0000; text-decoration: none;}

a.foto-m {color: #ffffff; font-size: calc(0.4rem + 1vmin); margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.foto-m:visited {color: #000000; text-decoration: none;}
a.foto-m:hover {color: #ff0000; text-decoration: none;}

a.fotoH {color: #FFFFFF; font-size: calc(0.4rem + 1vmin); margin: 0; padding: 2px 5px 4px; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none; text-align: left;}
a.fotoH:visited {color: #FF0000; text-decoration: none;}
a.fotoH:hover {color: #6666FF; text-decoration: none;}

p.PanelContent {font-size: larger; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.PanelContent6 {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent6 {font-size: large; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.WPanelContent8 {font-size: larger; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}

a.cit {font-size: smaller; color: #F4DEDF; font-family: "Times New Roman"; text-decoration: none; margin: 0; padding: 2px 5px 4px; }
a.cit:visited {color: #56EBF7; text-decoration: none;}
a.cit:hover {color: #FFC600; text-decoration: none;}
a.cit2 {font-size: smaller; color: #ff0000; font-family: "Times New Roman"; text-decoration: none; margin: 0; padding: 2px 5px 4px; }
a.cit2:visited {color: #00ffff; text-decoration: none;}
a.cit2:hover {color: #ffffff; text-decoration: none;}
a.cite {font-size: small; color: #000000; font-family: "Tahoma";}
a.cite:visited {color: #ffffff; text-decoration: none;}
a.cite:hover {color: #000000; background-color:#ff0000;text-decoration: none;}

a[href ^="mailto: "] {padding-top: 5px; padding-bottom: 5px; padding-left: 30px; background-repeat: no-repeat;}


a.mail {color: #FFFFFF; font-size: 2vmin; margin: 0; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
a.mail:visited {color: #000000; text-decoration: none;}
a.mail:hover {color: #FF0000; text-decoration: none;}
a.bmail {color: #000000; font-size: 1vmin; margin: 0; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
a.bmail:visited {color: #ffffff; text-decoration: none;}
a.bmail:hover {color: #476b02; text-decoration: none;}
blockquote {text-align: left;}
i {font-family: "Verdana"; font-style: italic; text-align: left;}
li {font-size: 1vmin; color: #000000; font-family: "Tahoma"; font-style: normal; text-align: justify;}
li.w {font-size: xx-small; color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: justify;}
ul {display: block;
    list-style-type: circle;
    margin-top: 1em;
    margin-bottom: 1 em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;}
ol {display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;}
/* the default for span */
span { display: inline; padding: 0px;}
sup { color: blue; vertical-align: super; font-size: 1.2vmin;}
div.sticky { position: -webkit-sticky; position: sticky; top: 0; background-color: black; padding: 0px; font-size: 10px;z-index: 9999;}
.topnav { overflow: hidden; background-color: #333;}
.topnav a { float: none; position: absolute; color: #f2f2f2; text-align: center; padding: 14px 16px; text-decoration: none; font-size: calc(0.3rem + 1vmin);}
.topnav a:hover { background-color: #4CAF50; color: black;}
.topnav a.active { background-color: #ff000;  color: white;}
div {font-size: calc(0.3rem + 1vmin); color: #ff0000; text-align: left;}
h1 {font-size: calc(0.5rem + 2.5vmin); color: #ffffff; font-family: "Verdana"; font-style: normal;}
h2 {font-size: calc(0.5rem + 2.5vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
form {font-size: calc(0.3rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
/********************fonts color let l-r-c size 22 larger 8 large 6 medium 5-3 small ******************************/
p.bc22 {font-size: calc(0.5rem + 2.4vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bc20 {font-size: calc(0.5rem + 2.2vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bc18 {font-size: calc(0.5rem + 2vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bj8 {font-size: calc(0.4rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bl8 {font-size: calc(0.4rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bc8 {font-size: calc(0.4rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bj6 {font-size: calc(0.3rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bc6 {font-size: calc(0.3rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bl6 {font-size: calc(0.3rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bj4 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bc4 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bl4 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bj3 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.bl3 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bc3 {font-size: calc(0.2rem + 1vmin); color: #000000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bj2 {font-size: calc(0.1rem + 1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.wj2 {font-size: calc(0.1rem + 1vmin); color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.rj2 {font-size: calc(0.1rem + 1vmin); color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.blj2 {font-size: calc(0.1rem + 1vmin); color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: justify;}
p.bl2 {font-size: calc(0.1rem + 1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.wl2 {font-size: calc(0.1rem + 1vmin); color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.rl2 {font-size: calc(0.1rem + 1vmin); color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.bll2 {font-size: calc(0.1rem + 1vmin); color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: left;}
p.bc2 {font-size: calc(0.1rem + 1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.wc2 {font-size: calc(0.1rem + 1vmin); color: #ffffff; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.rc2 {font-size: calc(0.1rem + 1vmin); color: #FF0000; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.blc2 {font-size: 1vmin; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: center;}
p.gl4 {font-size: calc(0.2rem + 1vmin); color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
p.gj3 {font-size: calc(0.2rem + 1vmin); color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wc22 {font-size: calc(0.5rem + 2.4vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.wj22 {font-size: calc(0.5rem + 2.4vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wl22 {font-size: calc(0.5rem + 2.4vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.wc5 {font-size: calc(0.3rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.wl5 {font-size: calc(0.3rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.wj5 {font-size: calc(0.3rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.wl8 {font-size: calc(0.4rem + 1vmin); color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bluel8 {font-size: calc(0.5rem + 2vmin); color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: left;}
p.bluec8 {font-size: calc(0.5rem + 2vmin); color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: center;}
p.bluej8 {font-size: calc(0.5rem + 2vmin); color: #1e90ff; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.greenl8 {font-size: calc(0.5rem + 2vmin); color: #228b22; font-family: "Verdana"; font-style: normal; text-align: left;}
p.greenc8 {font-size: calc(0.5rem + 2vmin); color: #228b22; font-family: "Verdana"; font-style: normal; text-align: center;}
p.greenj8 {font-size: calc(0.5rem + 2vmin); color: #228b22; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.yl8 {font-size: calc(0.4rem + 1vmin); color: #ffd700; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rj8 {font-size: calc(0.4rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.rc8 {font-size: calc(0.4rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center;}
p.rl8 {font-size: calc(0.4rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rj6 {font-size: calc(0.3rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.rl6 {font-size: calc(0.3rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left;}
p.rc6 {font-size: calc(0.3rem + 1vmin); color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center;}

p.yg3 {font-size: 1vmin; color: #CCFF99; font-family: "Verdana"; font-style: normal; text-align: left;}
p.source {font-size: 1vmin; color: #89C600; font-family: "Verdana"; font-style: normal; text-align: justify;}
p.sl25 {font-size: 1vmin; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: left; position: relative; left: 25px; padding-right: 100px; }
p.sj25 {font-size: 1vmin; color: #0074FF; font-family: "Tahoma"; font-style: normal; text-align: justify; position: relative; left: 25px; padding-right: 100px; }
p.foto2 {color: #FFFFFF; font-family: "Arial"; font-size: 12px; font-style: normal;}
p.foto3 {color: #FFFF00; font-family: "Arial"; font-size: 14px; font-style: normal; text-align: left;}
p.foto4 {color: #CCCCCC; font-family: "Verdana"; font-size: 16px; font-style: normal; text-align: left;}
p.foto5 {color: #FFFFFF; font-family: "Verdana"; font-size: 12px; font-style: normal; text-align: left;}
p.foto9 {color: #FF0000; font-family: "Verdana"; font-size: 18px; font-style: normal;}
p.photo-b {font-size: 1vmin; color: #000000; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 25px; padding-right: 100px; }
p.quote-w {font-size: 1vmin; color: #ffffff; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 50px; padding-right: 100px; }
p.quote-b {font-size: 1vmin; color: #000000; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 50px; padding-right: 100px; }
p.quote-bc {font-size: 1vmin; color: #000000; font-family: "Courier New"; font-style: normal; text-align: center; position: relative; left: 50px; padding-right: 100px; }
p.quote-bl {font-size: 1.4vmin; color: #0033cc; font-family: "Courier New"; font-style: normal; text-align: justify; position: relative; left: 50px; padding-right: 100px; }
/********************data list******************************/
.Rcrew {font-size: large; font-family: "Arial", "Helvetica", "sans-serif"; color: #4169E1; text-align: left;}
.cod {font-size: medium; font-family: "Times New Roman"; color: #4B0082; text-align: justify;}
dt {font-size: 2vmin; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left;}
dd {font-size: 1vmin; color: #024B80; font-family: "Verdana"; font-style: normal; text-align: left;}
/********************DEFINED CLASSES******************************/
table.tab100-b {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tab100-b th {font-size: medium; color: #000000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab100-b tr {font-size: small; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab100-b td {font-size: medium; color: #ffffff; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #2F4F4F;}


table.tab100 {text-align: left; margin-left: auto; margin-right: auto; width: 100%; max-width: 100%;}
table.tab100 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab100 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab100 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}


table.tab75 {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tab75 th {font-size: large; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab75 tr {font-size: small; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab75 td {font-size: medium; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
/*--Luftwaffe pilot table--*/


table.tab50 {text-align: left; margin-left: auto; margin-right: auto; width: 50%; max-width: 50%;}
table.tab50 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: left; background-color: #ffffff;}
table.tab50 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab50 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}

table.tab25 {text-align: left; margin-left: auto; margin-right: auto; width: 25%; max-width: 25%;}
table.tab25 th {font-size: 12px; color: #ff0000; font-family: "Verdana"; font-style: normal; text-align: center; background-color: #ffffff;}
table.tab25 tr {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}
table.tab25 td {font-size: 10px; color: #cccccc; font-family: "Verdana"; font-style: normal; text-align: left;}

/*--aircraft data table--*/


table.tab90b {text-align: left; margin-left: auto; margin-right: auto; width: 95%; max-width: 95%;}
table.tab90b th {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab90b tr {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab90b td {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}

table.tab75b {text-align: left; margin-left: auto; margin-right: auto; width: 75%; max-width: 75%;}
table.tab75b th {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab75b tr {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab75b td {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}

table.tab50b {text-align: left; margin-left: auto; margin-right: auto; width: 50%; max-width: 50%;}
table.tab50b th {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab50b tr {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}
table.tab50b td {font-size: calc(1vmin); color: #000000; font-family: "Tahoma"; font-style: normal; text-align: left;}



/* Boxes Style */

.color-box {margin-top: 5px; padding-left: 5px; padding-top: 1px; padding-bottom: 1px;}
.color-box p.extra {padding-top: 1px;}
.color-box .strong {font-size: 16px; padding-right: 5px; font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif';}
.color-box .shadow {margin: 0;}

.note-box, .warning-box, .il2-box {padding: 5px 5px 5px 35px;}
.note-box {color: #144261; background: #d5e9f6;}
.warning-box {color: #913944; background: #ecd2d7;}
.il2-box {color: #2e5014; background: #d5efc2;}
.green-box, .sky-box, .gray-box, .red-box {color: #000000; margin-top: 17px; padding: 15px;}
.green-box {background-color: #c7dcfc; border: 1px solid #A9CAC6; border-radius: 8px;}
.sky-box {background-color: #F2F7FA; border: 1px solid #8FB5C0;}
.gray-box {background-color: #F1F1F1; border: 1px solid #E4E4E4;}
.red-box {background: #FFECEC; border: 1px solid #CD949A;}
.alert {color: #C09853; background: #FCF8E3; border-bottom: 4px solid #FBEACA; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.alert p {padding: 0;}
.alert code {color: #a26c0d;}
.icon {position: static; display: inline-block; margin-bottom: -10px;}
/* icons the camera and IL2 */
.topleft1 { position: relative; top: -25px; left: -35px;}
.camc1 { position: relative; top: -3px; left: -3px;}
.camc2 { position: relative; top: -10px; left: -3px;}
.camc3 { position: relative; top: 2px; left: -1px;}
.camc4 { position: relative; top: -4px; }
.camc5 { position: relative; top: -6px; left: -1px;}
.camc50 { position: relative; top: -14px; left: -1px;}
.camc100 { position: relative; top: -22px; left: -4px;}


/* Button Style */
.button {
  background-color: #00e600; /* Green */
  border-style: solid;
  border-color: #000000;
  color: white;
  padding: calc(0.5rem + 1.5vmin);
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: calc(0.5rem + 2.5vmin);
  margin: 1vmin 1vmin;
  cursor: pointer;
}
a.box-b {color: #000000; font-size: calc(0.5rem + 2.5vmin); margin: 0; font-family: "Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; text-decoration: none; text-align: center;}
a.box-b:visited {color: #669999; text-decoration: none;}
a.box-b:hover {color: #FFFFFF; text-decoration: none;}

.button1 {border-radius: 2px; width: 330px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 22px;}
.button5 {width: 250px;}
.button6 {width: 50%;}
.button7 {color: white; font-size:large; background-color: #778899; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* LightSlateGray */
.button8 {color: white; font-size:large; background-color: #FF4500; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* orange */
.button9 {color: black; font-size:large; background-color: #FFA500; padding: 5px 5px; text-align: left; margin: 1px 1px; width: 100%;}/* yellow */
.button10 {color: black; background-color: #ff0000; padding: 5px 10px; text-align: left; margin: 2px 2px; width: 100%;}/* red */

/* iframe Style */
.iframe-container { overflow: hidden; padding-top: 5px; position: relative;}
.iframe-container iframe { display: inline; border: 0; height: 95%; left: 20px; position: center; top: 0; width: 95%;}


